BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 04-18-2005, 10:15 AM   #1 (permalink)
CrackBerry Addict
 
rpfeffer's Avatar
 
Join Date: Mar 2005
Location: MD
Model: 9650
OS: 5.0.0.699
Carrier: Sprint BES
Posts: 530
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default BES 4.0 Hotfix 1 & 2 installation for Exchange...

Please Login to Remove!

We installed BES 4.0 with the file downloaded from blackberry's website, and only have the 3.6 installation CD. The Hotfix documentation says that it needs the original installation location, whether it be network or cd. Will this just reference the self extracting installation file we downloaded and installed 4.0 from, or will the hotfix installation cause an error since we don't have a 4.0 cd and only the self extracting *.exe? Thanks in advance.
Offline  
Old 04-18-2005, 10:19 AM   #2 (permalink)
CrackBerry Addict
 
rpfeffer's Avatar
 
Join Date: Mar 2005
Location: MD
Model: 9650
OS: 5.0.0.699
Carrier: Sprint BES
Posts: 530
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

also, our version number for the Blackberry Server manager software is 4.0.0.110. The hotfix docs say that it should be 4.0.0.97. Is this going to be an issue?
Offline  
Old 04-18-2005, 11:57 AM   #3 (permalink)
Knows Where the Search Button Is
 
Join Date: Apr 2005
Model: 8100
Carrier: vodafone
Posts: 35
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

From my own experience with this, you need to have the original CD as the hotfix does not seem to be able to reference network or local drives other than the CD. It probably does this from the install log file, so you may be able to edit the file.

You should also be able to use the hotfixes on the version you have. If in doubt check with RIM
Offline  
Old 04-18-2005, 12:45 PM   #4 (permalink)
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

Just extract the 4.0 files to a drive/network and reference it during installation. It sees it just fine. I do not have a 4.0 CD and have gone through a few upgrades with HF1, HF2 and SP1 with no issues.
__________________
In the beginning the Universe was created. This has made a lot of people very angry and is widely regarded as a bad move.
Offline  
Old 05-13-2005, 12:32 PM   #5 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Mar 2005
Location: Washington DC
Model: all
Carrier: All carrier's
Posts: 315
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

any big reason, why these hotfixes..are necessary..isn't there somewhere you can read what the hotfixes do?
Offline  
Old 05-13-2005, 12:48 PM   #6 (permalink)
BlackBerry Extraordinaire
 
Join Date: Dec 2004
Location: in a house...
Model: lots
Carrier: Rogers
Posts: 1,148
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Pretty much in the same place you download the hotfix is the pdf's that go with them... not too hard to find...

http://www.blackberry.com/support/do...ot_fixes.shtml

cd.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.